Option not supported error in GCC cross compilation

Ian Lance Taylor iant@google.com
Tue Jun 1 06:51:00 GMT 2010


Xiao-lei Cui <climber.cui@gmail.com> writes:

>     Thanks. If I am trying to build a cross GCC 3.4 (sparc-coff). Do I
> need to firstly build a sparc-coff GNU binutils before that?

Yes.

> Since
> gcc3.4.6 is a rather old release, which release of GNU binutils would
> do such a job?

The GNU binutils still support sparc-coff, so any version should do.

Ian



More information about the Gcc-help mailing list